Setting up new 24" iMac....says older Intel iMac doesnt have OSX...help please

Discussion in 'iMac' started by loungemonkey, Dec 11, 2007.

  1. loungemonkey macrumors member

    Joined:
    Mar 12, 2007
    #1
    For some odd reason it is saying that the old 17" Intel iMac does not have Mac OSX installed on it so I cannot do the migration from one system to the next.

    Any ideas why this would be?
     
  2. Applespider macrumors G4

    Applespider

    Joined:
    Jan 20, 2004
    Location:
    looking through rose-tinted spectacles...
    #2
    My sister had trouble with her new Mac finding an older Mac. Unbelievably, this was one occasion where repairing permissions on the old Mac seemed to do something since after doing so, it magically worked. Might be worth a shot.
     
  3. loungemonkey thread starter macrumors member

    Joined:
    Mar 12, 2007
    #3
    I am currently updating to 10.11 on the computer, fyi.


    How would I go about repairing permissions???
     
  4. Applespider macrumors G4

    Applespider

    Joined:
    Jan 20, 2004
    Location:
    looking through rose-tinted spectacles...
    #4
    Once your Mac has finished installing 10.4.11 (I did both Macs from 10.4.10) and restarted successfully, then go to Disk Utility and you should see an option to repair permissions. Don't worry about what it says - just wait til it finishes.

    Then go to your new Mac and run Migration Assistant and attach the FW cable at the appropriate point.
     
  5. loungemonkey thread starter macrumors member

    Joined:
    Mar 12, 2007
    #5
    Thanks for the help...this is most appreciated.

    We just received 6 new iMacs here at work and this is the first one I am installing and of course I run into this problem (gah). Hopefully the others install without problems.

    Thanks again.
     
  6. loungemonkey thread starter macrumors member

    Joined:
    Mar 12, 2007
    #6
    That worked!

    Thanks so much....now on to the other computers.
     

Share This Page